<Style>

	<Version>1</Version>

  <Name>#11082</Name>

  <PreviewPath>Style1Preview.jpg</PreviewPath>

  <SlideshowAvailable>1</SlideshowAvailable>
  
  <Colors>
  	<Color>
  		<TagName>BackgroundColor</TagName>
  		<Description>#11091</Description>
  		<ColorValue>ffffff</ColorValue>
  	</Color>
  	<Color>
  		<TagName>HorizontalLineColor</TagName>
  		<Description>#11092</Description>
  		<ColorValue>a2c0df</ColorValue>
  	</Color>
  	<Color>
  		<TagName>HoverColor</TagName>
  		<Description>#11093</Description>
  		<ColorValue>a2c0df</ColorValue>
  	</Color>
  	<Color>
  		<TagName>HeaderColor</TagName>
  		<Description>#11094</Description>
  		<ColorValue>efefef</ColorValue>
  	</Color>
  	<Color>
  		<TagName>FooterColor</TagName>
  		<Description>#11095</Description>
  		<ColorValue>efefef</ColorValue>
  	</Color>
  	<Color>
  		<TagName>ThumbnailColor</TagName>
  		<Description>#11096</Description>
  		<ColorValue>efefef</ColorValue>
  	</Color>
  	<Color>
  		<TagName>ImageColor</TagName>
  		<Description>#11097</Description>
  		<ColorValue>efefef</ColorValue>
  	</Color>
  	<Color>
  		<TagName>BordersColor</TagName>
  		<Description>#11098</Description>
  		<ColorValue>999999</ColorValue>
  	</Color>
  	<Color>
  		<TagName>PaginateBorderColor</TagName>
  		<Description>#11099</Description>
  		<ColorValue>dddddd</ColorValue>
  	</Color>
  	<Color>
  		<TagName>PaginateHoverTextColor</TagName>
  		<Description>#11100</Description>
  		<ColorValue>ffffff</ColorValue>
  	</Color>
  	<Color>
  		<TagName>PaginateBackgroundColor</TagName>
  		<Description>#11101</Description>
  		<ColorValue>7ba9c4</ColorValue>
  	</Color>
  	<Color>
  		<TagName>PaginateHoverBorderColor</TagName>
  		<Description>#11102</Description>
  		<ColorValue>003366</ColorValue>
  	</Color>
  </Colors>
  
  <Fonts>
  	<Font>
  		<TagName>TitleFont</TagName>
  		<Description>#11103</Description>
  		<Family>Arial</Family>
  		<Size>14</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
   	<Font>
  		<TagName>FilenameFont</TagName>
  		<Description>#11104</Description>
  		<Family>Arial</Family>
  		<Size>11</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
  	<Font>
  		<TagName>DateFont</TagName>
  		<Description>#11105</Description>
  		<Family>Verdana</Family>
  		<Size>7</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
   	<Font>
  		<TagName>HeaderFont</TagName>
  		<Description>#11094</Description>
  		<Family>Verdana</Family>
  		<Size>8</Size>
  		<ColorValue>adc7c7</ColorValue>
  	</Font>
  	<Font>
  		<TagName>FooterFont</TagName>
  		<Description>#11095</Description>
  		<Family>Verdana</Family>
  		<Size>8</Size>
  		<ColorValue>adc7c7</ColorValue>
  	</Font>
  	<Font>
  		<TagName>ThumbnailFont</TagName>
  		<Description>#11096</Description>
  		<Family>Verdana</Family>
  		<Size>10</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
  	<Font>
  		<TagName>ImageFont</TagName>
  		<Description>#11097</Description>
  		<Family>Verdana</Family>
  		<Size>10</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
  	<Font>
  		<TagName>NavigationFont</TagName>
  		<Description>#11106</Description>
  		<Family>Verdana</Family>
  		<Size>8</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
  	<Font>
  		<TagName>PaginationFont</TagName>
  		<Description>#11107</Description>
  		<Family>Verdana</Family>
  		<Size>8</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
  </Fonts>
  
  <ThumbnailPageAvailable>1</ThumbnailPageAvailable>

  <VariableRows>1</VariableRows>

  <VariableColumns>0</VariableColumns>

  <DefaultRowCount>3</DefaultRowCount>

  <DefaultColumnCount>1</DefaultColumnCount>
  
  <DefaultThumbnailWidth>128</DefaultThumbnailWidth>
  <DefaultThumbnailHeight>128</DefaultThumbnailHeight>
  <DefaultImageWidth>450</DefaultImageWidth>
  <DefaultImageHeight>300</DefaultImageHeight>

  <ImagePageAvailable>1</ImagePageAvailable>

  <OutputFiles>
  	<File>
	  		<Path>pages\thumbnail\thumbnail.xsl</Path>
	  		<OutputPath></OutputPath>
	  		<Type>0</Type>
	  		<Method>1</Method>
	  		<IsDefault>1</IsDefault>
	  </File>
	  <File>
	  		<Path>pages/image/image.xsl</Path>
	  		<OutputPath></OutputPath>
	  		<Type>2</Type>
	  		<Method>1</Method>
	  </File>
	  <File>
			<Path>css/stylesheet.xsl</Path>
	  	<OutputPath>css/stylesheet.css</OutputPath>
	  	<Type>1</Type>
	  	<Method>1</Method>
		</File>
		<File>
			<Path>resources/graf_star_zero.gif</Path>
	  	<OutputPath>resources/graf_star_zero.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/graf_star_one.gif</Path>
	  	<OutputPath>resources/graf_star_one.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/graf_star_two.gif</Path>
	  	<OutputPath>resources/graf_star_two.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/graf_star_three.gif</Path>
	  	<OutputPath>resources/graf_star_three.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/graf_star_four.gif</Path>
	  	<OutputPath>resources/graf_star_four.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/graf_star_five.gif</Path>
	  	<OutputPath>resources/graf_star_five.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
  </OutputFiles>
  
  <OutputDirectories>
  	<Directory>
  		<Path>resources</Path>
  	</Directory>
  	<Directory>
  		<Path>css</Path>
  	</Directory>
  </OutputDirectories>

</Style>